package com.goafanti.order.bo;

import java.util.List;

public class InputOrderSalesSource {

    private String startDate;
    private String endDate;
    private String depId;
    private String depName;
    private String provinceName;
    private Integer province;
    /**
     * 排序
     */
    private Integer sort;


    private String deps ;

    private List<String> listDep;

    public List<String> getListDep() {
        return listDep;
    }

    public void setListDep(List<String> listDep) {
        this.listDep = listDep;
    }

    public String getDeps() {
        return deps;
    }

    public void setDeps(String deps) {
        this.deps = deps;
    }

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getDepId() {
        return depId;
    }

    public void setDepId(String depId) {
        this.depId = depId;
    }

    public Integer getProvince() {
        return province;
    }

    public void setProvince(Integer province) {
        this.province = province;
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }
}
